<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1561 Diciembre, 22 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 9, 8 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">123. 1561. Diciembre, 22.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Andr&eacute;s de Segura, tutor y curador de Gonzalo de C&aacute;ceres, pide que Juan de Arana, alcalde mayor de los Motines, d&eacute; cuentas de dos mil pesos de oro de minas.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Traslado de la tutela del menor Gonzalo de C&aacute;ceres a cargo de Andr&eacute;s de Segura:</P>
                  <P ALIGN="JUSTIFY">&quot;En la Villa de Colima desta Nueva Espa&ntilde;a en veinte e dos d&iacute;as del mes de diciembre de mil e quinientos e sesenta e un a&ntilde;os [<I>1561</I>], el muy magn&iacute;fico se&ntilde;or Diego de Velasco, alcalde ordinario en esta Villa por Su Majestad, dijo que por cuanto Gonzalo de C&aacute;ceres, menor, hijo de Manuel de C&aacute;ceres, difunto, al presente no tiene tutor e curador&quot; que mire por su persona y bienes, &quot;e atento que Mart&iacute;n de Monjaraz, su abuelo, se ha desistido de la tutela&quot; que ten&iacute;a a su cargo, el alcalde mand&oacute; que Andr&eacute;s de Segura, vecino de Colima, se encargue de la dicha tutela, por cuanto Gonzalo de C&aacute;ceres &quot;es sobrino de Elvira Ruiz de Monjaraz, su mujer&quot;, d&aacute;ndole para ello &quot;poder cumplido, libre e llenero e bastante en nombre del dicho menor&quot;. Fiador de Andr&eacute;s de Segura fue designado el vecino Alonso Miguel. Fueron testigos &Aacute;lvaro de Grijalba, Diego de Almod&oacute;var y Bartolom&eacute; S&aacute;nchez, vecinos de esta Villa. Pas&oacute; ante el escribano Diego Veedor.</P>
                  <P ALIGN="JUSTIFY">&quot;E luego el dicho se&ntilde;or alcalde </FONT><FONT SIZE=1></FONT><FONT SIZE=3>sigue el traslado</FONT><FONT SIZE=1></FONT><FONT SIZE=3> por ante m&iacute; el dicho escribano, hizo cargo al dicho Andr&eacute;s de Segura de una obligaci&oacute;n contra Juan de Segovia, que debe al dicho menor, de contra de setenta e siete pesos de oro com&uacute;n; entreg&oacute;sele la escritura. Iten se le hizo cargo de un conocimiento reconocido e mandamiento ejecutivo contra Diego de Aguilar de contra de dozientos e diez pesos de oro com&uacute;n, de los servicios de los indios; entreg&oacute;sele la escritura. Iten se le hizo cargo de una carta de censo contra el dicho Diego de Aguilar de dozientos pesos de oro com&uacute;n sobre sus haciendas, que corre a diez e ocho de julio de mil e quinientos e cincuenta e nueve a&ntilde;os [<I>1559</I>]; entreg&oacute;sele la escritura con m&aacute;s los censos que han corrido dende la fecha della. Iten se le hizo cargo de otra carta de censo contra Juan de Arana, la cual ha de sacar de Juan de Segovia, escribano de Su Majestad, de contra de mil e seiscientos e un pesos de oro com&uacute;n, que corre la fecha desde dos del mes de enero de mil e quinientos e sesenta e un a&ntilde;os [<I>1561</I>]; corre el censo desde la fecha della. Iten se le hace cargo de otra escritura de censo contra Mart&iacute;n de Monjaraz, de contra de setecientos pesos de oro com&uacute;n, que ganan setenta pesos de censo e tributo; corre dende veinte e siete de setiembre de mil e quinientos e sesenta e un a&ntilde;os [<I>1561</I>]; entreg&oacute;sele la escritura. Iten se le hizo cargo de un negro del dicho menor, que se llama Alonso, e m&aacute;s todas las vacas e yeguas que tiene el dicho menor en los llanos desta Villa y <I>Estancia de Tocitlan </I>del dicho menor,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> de todos los cuales dichos bienes se le hizo cargo al dicho Andr&eacute;s de Segura, e lo firm&oacute; de su nombre e testigos los dichos. E lo firm&oacute; el dicho se&ntilde;or alcalde Diego de Velasco. Andr&eacute;s de Segura. Pas&oacute; ante mi, Diego Veedor, escribano. E yo Diego Veedor, escribano p&uacute;blico e del Cabildo desta Villa de Colima e de nombramiento del Cabildo de Justicia della e aprobaci&oacute;n del ilustr&iacute;simo se&ntilde;or Visorrey, que presente fu&iacute; a lo que dicho es con los testigos, e la escreb&iacute; seg&uacute;n que ante m&iacute; pas&oacute;, por ende en testimonio de verdad, lo firm&eacute; de mi nombre. Diego Veedor, escribano p&uacute;blico&quot;.</P>
                  <P ALIGN="JUSTIFY">Traslado de una provisi&oacute;n real fechada en la Ciudad de M&eacute;xico a 17 de octubre de 1566, dirigida &quot;a vos cualquier nuestro escribano o escribanos que de nos tuvi&eacute;redes t&iacute;tulo de los dichos oficiales e otros cualquier nombrados por autoridad de las nuestras Justicias, a cada uno e cualquier de vos a quien esta nuestra carta fuere mostrada, salud e gracia&quot;. </P>
                  <P ALIGN="JUSTIFY">En ella se dice que Andr&eacute;s de Segura, &quot;como tutor e curador de la persona e bienes de Gonzalo de C&aacute;ceres, menor, e por petici&oacute;n que present&oacute; nos hizo relaci&oacute;n diciendo que &eacute;l ten&iacute;a que pedir e demandar ciertas cosas a Juan de Arana, que al presente era nuestro alcalde mayor de la Provincia de los Motines, y se tem&iacute;a que vos los dichos nuestros escribanos no le querr&iacute;ades notificar los autos que de su pedimiento se hubiesen de hacer por nuestro mandado, e nos pidi&oacute; e suplic&oacute; le mand&aacute;semos dar e di&eacute;semos nuestra carta e provisi&oacute;n para que luego que fu&eacute;sedes requeridos por su parte, notific&aacute;sedes al dicho Juan de Arana todos los autos, pedimientos, requerimientos que se hubiesen de hacer contra el dicho Juan de Arana, sin ponerle ninguna excusa a lo que sobre ello provey&eacute;semos&quot;. </P>
                  <P ALIGN="JUSTIFY">Lo cual visto por el Presidente y Oidores de la Real Audiencia de M&eacute;xico, &quot;fue acordado que deb&iacute;amos mandar dar esta nuestra carta en la dicha raz&oacute;n e nos tuv&iacute;moslo por bien&quot;. En consecuencia, &quot;si por parte del dicho Andr&eacute;s de Segura, por s&iacute; y en nombre e como tutor del dicho Gonzalo de C&aacute;ceres, fu&eacute;redes requeridos con esta nuestra carta, notifiqu&eacute;is al dicho Juan de Arana cualesquier pedimientos, autos e requerimientos e otras cosas que a su pedimiento se le hubieren de notificar e intimar, ans&iacute; en los pleitos que contra &eacute;l trata como en otras causas, e de las dichas notificaciones les dar&eacute;is testimonio en p&uacute;blica forma, sin ponerle ninguna excusa ni dilaci&oacute;n, lo cual ans&iacute; haced e cumplid so las penas en que incurrieren los escribanos que deniegan sus oficios e m&aacute;s so pena de la nuestra merced e docientos pesos de oro para la nuestra C&aacute;mara&quot;. Firman Sancho L&oacute;pez de Agurto, escribano de C&aacute;mara de la Audiencia Real de la Nueva Espa&ntilde;a por Su Majestad. &quot;La hice escrebir por mandado del presidente e oidores, refrendada, Juan Serrano, Chanciller, Andr&eacute;s de Cabrera, El doctor Ceynos, El doctor Villalobos, El doctor Orozco&quot;.</P>
                  <P ALIGN="JUSTIFY">En la Villa de Colima, el 1° de febrero de 1567, ante el alcalde ordinario Diego de Velasco, Andr&eacute;s de Segura present&oacute; esta provisi&oacute;n real, pidiendo a su merced que la mandara cumplir. &quot;E por el se&ntilde;or alcalde visto, la tom&oacute; en sus manos e habi&eacute;ndola le&iacute;do y entendido, la bes&oacute; e puso sobre su cabeza, e dijo que la obedec&iacute;a e obedeci&oacute; como provisi&oacute;n y mandado de Su Majestad Real y que cuanto al cumplimiento dello, est&aacute; presto de hacer lo que Su Majestad manda por la dicha real provisi&oacute;n, cada vez que se ofrezca, e lo firm&oacute; de su nombre. Testigos: Baltasar de Alcal&aacute;, e Diego Fern&aacute;ndez, e Juan Mu&ntilde;oz, vecinos desta. Diego de Velasco. Ante m&iacute;, Miguel Rodr&iacute;guez, escribano de Su Majestad&quot;.</P>
                  <P ALIGN="JUSTIFY">Entonces, el alcalde Diego de Velasco dio su mandamiento, cuyo tenor fue el siguiente: &quot;que para que haya escribano que notifique las demandas y los dem&aacute;s autos que por parte de Andr&eacute;s de Segura sean puestos como tutor e curador de la persona e bienes de Gonzalo de C&aacute;ceres, menor, contra Juan de Arana, a quien tocan e ata&ntilde;en los pleitos e causas que se siguieren por el dicho menor, y atento que el dicho Juan de Arana no est&aacute; en esta dicha Villa ni en su jurisdicci&oacute;n, e atento que no hay escribano de Su Majestad para que se hagan las dichas notificaciones e los dem&aacute;s autos que se hicieren, por ende proveyendo lo que de justicia debe ser hecho en el caso, en nombre de Su Majestad nombraba e nombr&oacute; por escribano para el dicho efecto a Alonso de Lia&ntilde;o,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> vecino desta Villa&quot;. Alonso de Lia&ntilde;o, acto seguido, acept&oacute; el oficio de escribano nombrado, y de &eacute;l se tom&oacute; y recibi&oacute; juramento en forma debida. El alcalde, cumplidas las solemnidades, en nombre de la Real Justicia, le dio podercumplido para poder ejercer el dicho oficio de tal escribano &quot;en esta jurisdicci&oacute;n y en las dem&aacute;s partes que estuviere el dicho Juan de Arana e Diego de Aguilar&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Luego se le hizo entrega de la real provisi&oacute;n &quot;y habi&eacute;ndola entendido, la tom&oacute; en sus manos e bes&oacute; e puso sobre su cabeza&quot;, diciendo que la obedec&iacute;a como mandamiento real de su rey y se&ntilde;or natural.</P>
                  <P ALIGN="JUSTIFY">Carta poder otorgada por Juan de Arana, vecino de la Villa de Colima, &quot;a vos, Baltasar de Alcal&aacute; e Juan de Arana, mi hijo, que est&aacute;is ausentes&quot;, y fechada &quot;en este pueblo de Cuacoman, en ocho d&iacute;as del mes de febrero, a&ntilde;o de nuestra Redenci&oacute;n de mil e quinientos e sesenta y siete a&ntilde;os&quot; [<I>1567</I>], ante los testigos Alonso de Lia&ntilde;o, Bartolom&eacute; de Vilches, Pero L&oacute;pez de Almod&oacute;var, &quot;espa&ntilde;oles, estantes al presente en este dicho pueblo&quot;. Pas&oacute; ante Baltasar Ortiz, &quot;escribano nombrado por el muy magn&iacute;fico se&ntilde;or Alonso de Espinosa,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> corregidor por Su Majestad del pueblo de Mot&iacute;n y su partido, para las cosas y causas y negocios que se le recrecieren e para la cuenta y visita que por la Real Audiencia le est&aacute; cometida de los naturales deste dicho pueblo de Cuacoman y su partido por virtud de la cual dicha comisi&oacute;n y provisi&oacute;n real que as&iacute; le fue dada&quot;, y &quot;ansimesmo lo soy del dicho se&ntilde;or Juan de Arana, alcalde mayor desta dicha Provincia&quot;.</P>
                  <P ALIGN="JUSTIFY">El 15 de febrero de 1567 y ante el alcalde Diego de Velasco comparecieron Juan de Arana El Mozo y Baltasar de Alcal&aacute;, en nombre de Juan de Arana, y presentaron el siguiente escrito:</P>
                  <P ALIGN="JUSTIFY">&quot;Jhoan de Arana, en nombre de mi se&ntilde;or y padre Juan de Arana, ante V.m. parezco en la mejor v&iacute;a y forma a que de derecho lugar haya, respondiendo a una demanda que Andr&eacute;s de Segura, como tutor y procurador que dice ser de Gonzalo de C&aacute;ceres, sobre raz&oacute;n de ciertos bienes que Manuel de C&aacute;ceres, padre del dicho Gonzalo de C&aacute;ceres, que Dios haya, dice que ten&iacute;a dos mil pesos de oro de minas al tiempo que se cas&oacute; con Isabel de Monjaraz, mi se&ntilde;ora y madre, y que en las cuentas que el dicho mi parte hizo y dio al tiempo de la partici&oacute;n de los bienes que el dicho Manuel de C&aacute;ceres, que Dios haya, dej&oacute;, no se sacaron los dichos dos mil pesos, y se le adjudicaron al dicho Gonzalo de C&aacute;ceres y a do&ntilde;a Mar&iacute;a, su hermana, con los dem&aacute;s bienes que les pertenec&iacute;an de su leg&iacute;tima, de lo cual fueron en ganados en la dicha partici&oacute;n y que el dicho mi parte con la dicha Isabel de Monjaraz, mi se&ntilde;ora y madre, son obligados a le volver la mitad de los dichos dos mil pesos que le pertenescen y habido aqu&iacute; por resumido lo dem&aacute;s contenido en la dicha demanda o petici&oacute;n por el dicho Andr&eacute;s de Segura pedido, digo en nombre del dicho mi parte, niego la dicha demanda en todo y por todo seg&uacute;n y como en ella se contiene, con protestaci&oacute;n de alegar las exenciones e defensiones y las dem&aacute;s cosas que al dicho mi parte convengan sobre que pido justicia y el muy magn&iacute;fico oficio de V.m. imploro y costas, protesto&quot;.</P>
                  <P ALIGN="JUSTIFY">En otro escrito de 7 de marzo, Juan de Arana El Mozo pide t&eacute;rmino de abogado para poder acudir &quot;al letrado que el dicho mi parte tiene en la Ciudad de M&eacute;xico, porque en esta Villa no los hay&quot;, atento &quot;a que el pleito es de calidad&quot;.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, el alcalde Diego de Velasco, &quot;atento a la distancia de tierra que hay de esta Villa a la Ciudad de M&eacute;xico&quot;, concedi&oacute; un plazo de 70 d&iacute;as.</P>
                  <P>Caja A5, exp. 9, 8 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Interesante este expediente porque muestra la situaci&oacute;n de los menores hu&eacute;rfanos y los problemas suscitados por tutores y administradores de sus bienes. En el caso de Gonzalo de C&aacute;ceres, su madre do&ntilde;a Isabel Ruiz de Monjaraz, tras enviudar, cas&oacute; con Juan de Arana, al que vemos aqu&iacute; fungiendo de alcalde mayor de Motines, regi&oacute;n compartida por los alcaldes mayores de Colima y Zacatula hasta cerca de 1560, cuando se provey&oacute; un alcalde mayor separado de las anteriores jurisdicciones, siendo transferidos algunos corregimientos hasta entonces sufrag&aacute;neos de Colima: v&eacute;ase lo apuntado sobre el particular: <I>supra</I>, regº 88; para abundar m&aacute;s en el tema, <I>infra</I>, regº 174. Por otra parte, Lebr&oacute;n de Qui&ntilde;ones menciona que a Gonzalo por muerte de su padre Manuel de C&aacute;ceres, en virtud de un mandamiento de Alonso de Estrada, quedaron encomendados los pueblos de Maquil&iacute;, Tlatictla, Tapistlan, Gualoxa, Cuzcacuautla y Tototlan: Lebr&oacute;n (1979), 44-46 y 59. Tambi&eacute;n ah&iacute; se dice que &quot;los menores de Manuel de C&aacute;ceres tienen dos estancias, la una de vacas y la otra de yeguas, a cuatro o cinco leguas de la villa en las cuales tendr&aacute; dos mil vacas y cuatrocientas yeguas&quot;: <I>Ibid.</I>, 65. Quiz&aacute;, la <I>Estancia de Tocitlan</I> de la que en el presente regº se hace menci&oacute;n haya que situarla en Toziutlan, como lo registra Lebr&oacute;n: <I>Ibid.</I>, 39, o Tusistlan as&iacute; la nombra la <I>Relaci&oacute;n de Tuspa</I> entre las barrancas de las estribaciones del <I>Volc&aacute;n de Fuego</I> que serv&iacute;an de linderos entre Colima y la provincia de Tuxpan: Acu&ntilde;a (1987), 385 y 402.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> M&aacute;s adelante se le llama Diego de Lia&ntilde;o.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Aqu&iacute; aparece de improviso el nombre de Diego de Aguilar del Castillo, esposo de Mar&iacute;a de C&aacute;ceres, sin que en el expediente haya sido mencionado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Quiz&aacute; sea el mismo Alonso de Esp&iacute;nola que, en 1563, fung&iacute;a de corregidor de Quacoman y alcalde mayor de la provincia de Motines: <I>supra</I>, regº 88.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP9/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA5/EXP9/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>